# Class: ShippingMethod

[internal](../modules/internal-14.md).ShippingMethod

## Properties

### id

• `Optional` **id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:151

___

### option\_id

• `Optional` **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:152

___

### price

• `Optional` **price**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:153
